## node-lazy-debug-legacy 0.0.1

=== debian/changelog ===
node-lazy-debug-legacy (0.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-lazy-debug-legacy: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:34:17 +0000

node-lazy-debug-legacy (0.0.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install

 -- Yadd <yadd@debian.org>  Sun, 04 Sep 2022 20:39:14 +0200

node-lazy-debug-legacy (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #847155)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 06 Dec 2016 11:28:28 +0530
