=== debian/control ===
Source: node-lazy-debug-legacy
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-debug <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-lazy-debug-legacy
Vcs-Git: https://salsa.debian.org/js-team/node-lazy-debug-legacy.git
Homepage: https://github.com/apihlaja/lazy-debug
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-lazy-debug-legacy
Architecture: all
Depends: node-debug
 , ${misc:Depends}
Multi-Arch: foreign
Description: Generates module names for vision media's debug
 Node.js module which generates app & module names for visionmedia´s debug using
 __filename and package.json.
 .
 Node.js is an event-based server-side JavaScript engine.
