=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/lazy-debug-legacy https://registry.npmjs.org/lazy-debug-legacy/-/lazy-debug-legacy-(\d[\d\.]*)@ARCHIVE_EXT@
